IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SEPTIKSOK' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD SEPTIKSOK  nvarchar(1)  NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SEPSISDURUMU' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD SEPSISDURUMU  nvarchar(1) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'APACHESKORU' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD APACHESKORU  INT NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'APACHEBEKLENENOLUMORANI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD APACHEBEKLENENOLUMORANI  NUMERIC NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'APACHEBEKLENENOLUMORANIDUZELTILMIS' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD APACHEBEKLENENOLUMORANIDUZELTILMIS  NUMERIC NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'APACHEOLCUMZAMANI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD APACHEOLCUMZAMANI  DATETIME NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SNAPIISKORU' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD SNAPIISKORU  NUMERIC NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SNAPPEIISKORU' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD SNAPPEIISKORU  NUMERIC NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SNAPIIOLCUMZAMANI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD SNAPIIOLCUMZAMANI DATETIME NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'GLASKOWGOZLER' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD GLASKOWGOZLER  INT NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'GLASKOWSOZEL' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD GLASKOWSOZEL  INT NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'GLASKOWMOTOR' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD GLASKOWMOTOR  INT NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PRISMSKORU' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD PRISMSKORU  INT NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PRISMBEKLENENORANI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD PRISMBEKLENENORANI  NUMERIC NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PRISMOLCUMZAMANI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD PRISMOLCUMZAMANI  DATETIME  NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'BASAMAK' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD BASAMAK  INT NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YBHESAPISLID' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD YBHESAPISLID  INT NULL
GO


